package cn.cecep.talroad.mapper.analysis;

import cn.cecep.talroad.domain.analysis.SRaLowMonitoringOther;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface SRaLowMonitoringOtherMapper extends BaseMapper<SRaLowMonitoringOther> {
    int updateBatch(List<SRaLowMonitoringOther> list);

    int updateBatchSelective(List<SRaLowMonitoringOther> list);

    int batchInsert(@Param("list") List<SRaLowMonitoringOther> list);
}